﻿// 
// Copyright (c) 2013-2016 Carsten Sonne Larsen <cs@innolan.dk>
// 
// Permission is hereby granted, free of charge, to any person obtaining a copy
// of this software and associated documentation files (the "Software"), to deal
// in the Software without restriction, including without limitation the rights
// to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
// copies of the Software, and to permit persons to whom the Software is
// furnished to do so, subject to the following conditions:
// 
// The above copyright notice and this permission notice shall be included in
// all copies or substantial portions of the Software.
// 
// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
// AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
// LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
// OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
// THE SOFTWARE.

namespace Ntp.Analyzer.Common
{
    public static class PageText
    {
        public const string HtmlBlank = "&nbsp;";
        public const string UnknownLocation = "Unknown";

        public const string Stratum1 = "one";
        public const string Stratum2 = "two";
        public const string Stratum3 = "three";
        public const string Stratum4 = "four";
        public const string Stratum5 = "five";
        public const string Stratum6 = "six";
        public const string Stratum7 = "seven";

        public const string AccessPolicyOpen = "Open access";
        public const string AccessPolicyUnknown = "Unknown";

        public const string PoolMemberYes = "Server is pool member";
        public const string PoolMemberNo = "Server is not a pool member";
        public const string PoolMemberLink = "http://www.pool.ntp.org/scores/";
    }
}